Loading...
Searching...
No Matches
websocketpp::processor::constants Namespace Reference

Constants related to processing WebSocket connections. More...

## Variables

static char const | upgrade_token [] = "websocket"
static char const | connection_token [] = "Upgrade"
static char const | handshake_guid [] = "258EAFA5-E914-47DA-95CA-C5AB0DC85B11"

## Detailed Description

Constants related to processing WebSocket connections.

## Variable Documentation

## connection_token

char const websocketpp::processor::constants::connection_token[] = "Upgrade"

static

Definition at line 47 of file base.hpp.

## handshake_guid

char const websocketpp::processor::constants::handshake_guid[] = "258EAFA5-E914-47DA-95CA-C5AB0DC85B11"

static

Definition at line 48 of file base.hpp.

## upgrade_token

char const websocketpp::processor::constants::upgrade_token[] = "websocket"

static

Definition at line 46 of file base.hpp.